/************************************************
*   background                        	*
************************************************/

.navbar-fixed-top  {  
 	background: #1b1b1b url("../skins/blue5/line-top.jpg") repeat-x left bottom; 
}
html {  
  background: url('../skins/blue5/line-bot.jpg') repeat-x left bottom;
}
#primary-menu {  
  background: url("../skins/blue5/menu-bg.jpg") repeat-x 0 0; 
}
#primary-menu .menu li {  
  background: url("../skins/blue5/separator.gif") right 6px no-repeat; 
}
#primary-menu .menu li a:hover, #primary-menu .menu a:active {  
  background: url("../skins/blue5/menu-hover.jpg") 0 1px repeat-x; 
}
.main-title {
  background: url("../skins/blue5/line-big.jpg") repeat-x left bottom; 
}
.sid-title, #tabs_menu, .bot-title {
  background: url("../skins/blue5/line-small.jpg") repeat-x left bottom; 
}
#searchform {
  background:  url("../skins/blue5/search-bg.jpg") repeat-x;  
}
input#submit { 
  background: url("../skins/blue5/submit.jpg") repeat-x left top; 
}
#arrow-color {
  background: url("../skins/blue5/arrow-color.jpg") no-repeat 0 0; 
}
#arrow-color:hover {
  background: url("../skins/blue5/arrow-color.jpg") no-repeat 0 -32px; 
}
#primary-menu .menu .sub-menu li a:hover, #primary-menu .menu .sub-menu li a:active {  
  background: #1bb0e8;
  color: #fff;
}

.postmetadata #share { 
  background: #06a4db; 
} 
.postmetadata { 
	border-bottom: 4px solid #06a4db;
} 
#bottom-bg {
	border-top: 4px solid #06a4db;
}  
#searchform {
  border: 1px solid #0484b8;
  border-top: 1px solid #1ea8ef;
}

/************************************************
*   color                        	*
************************************************/

#logo-text, .title, #tabs_menu li.active, #tabs_menu li.active a, .bot-title,
#tag-cloud a:hover, #tag-cloud a:active, .moderation {
  color : #1b95c2;
 
}
.blue, .text a:link, .text a:visited,
a.comment-reply-link:link, a.comment-reply-link:visited {
  color : #146ABD;
  
}

.main p a, .main p a:visited {
  color : #1b95c2;
  text-decoration: underline;
}

